/*
Theme Name: industrypress Child
Author: Theme Kalia
Version: 1.0.0
Author URI: http://themeforest.net/user/themekalia
Theme URI: http://wp1.themexlab.com/newwp/industrypress
Description: This is The IndustryPress WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: industrypress
Template: industrypress
*/
@import url("../industrypress/style.css");

.wpcf7 .title {
  padding-bottom: 32px;
}

.wpcf7 .title h2 {
  color: #000;
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 17px;
}

.wpcf7 .title .border {
  background: #f7f7f7 none repeat scroll 0 0;
  display: block;
  height: 2px;
  width: 70px;
}

.wpcf7 h3 {
  margin: 0 0 15px;
  text-transform: none;
}

.wpcf7 form .ui-state-default {
  margin-bottom: 22px;
}

.wpcf7 form input[type="text"], 
.wpcf7 form input[type="email"],
.wpcf7 form textarea {
  border: 1px solid #eaeaea;
  color: #9e9e9e;
  display: block;
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  height: 50px;
  margin-bottom: 30px;
  padding: 0 15px;
  text-transform: capitalize;
  transition: all 500ms ease 0s;
  width: 100%;
}

.wpcf7 form textarea{
  height: 100px;
  padding: 15px 15px;
}

.wpcf7 form button,
.wpcf7 form input[type="submit"] {
  width: 100%;
  height: 55px;
}

.wpcf7 form input[type="text"]:focus
.wpcf7 form input[type="email"]:focus {
  border: 1px solid #fdc716;  
}

.wpcf7 form textarea:focus{
  border: 1px solid #fdc716;      
}

.top-search-box {
  display: none!important;
}

.overlay {
	background-color: rgba(0,0,0,0)!important;
}

.body > div.page-wrapper > section.kc-elm.kc-css-179142.kc_row > div > div > div > div > section > div > div.image-column > ul {
	height: 327px;
}

.single-footer-widget .contact-address li .content-holder p {
	color: #fff!important;
}





.yellow-bg,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.scroll-to-top,
.top-info ul li .social-links ul li a:hover i,
.main-menu .navigation > li:before,
.main-menu .navigation > li > ul > li:hover > a,
.main-menu .navigation > li > ul > li > ul > li:hover > a,
.top-search-box .search-box,
.services-area .single-service-item:hover .text-holder .icon,
.about-us-area .icon-box .single-item.active,
.about-us-area .icon-box .single-item:hover,
.about-us-area .content-column .inner-box .fact-counter ul li.single-fact-counter:hover .icon-holder span::before,
.timeline_wrapper .single-item .year,
.accordion-box .accordion .accord-btn.active:after,
.single-team-member .text-holder h5,
.single-team-member .text-holder p::before,
.latest-project-area .sec-title:before,
.single-latest-project .img-holder .overlay-box .box .content a i,
.testimonial-area .owl-dots .owl-dot.active span, 
.testimonial-area .owl-dots .owl-dot:hover span,
.single-footer-widget .follow-us,
.breadcrumb-bottom-area .left a,
.contact-info-carousel.owl-theme .owl-dots .owl-dot.active span,
.contact-social-links ul li a:hover i,
.single-blog-post .text-holder .text::after,
.post-pagination li.active a, .post-pagination li:hover a,
.sidebar-wrapper .single-sidebar .search-form button,
.single-footer-widget .search-form button,
.single-news-area .blog-post .text-holder .social-share-box .social-icon ul li a:hover i,
.project-filter li.active span,
.project-filter li:hover span,
.single-project .img-holder .overlay-box .box .content a i,
.project-single-area .content .single-project-social-link li a:hover i,
.single-product-item:hover .title a,
.single-sidebar.price-filter .noUi-connect,
.single-sidebar.price-filter button,
.product-content-box .content-box .location-box form button:hover,
.product-tab-box .tab-menu li.active a,
.product-tab-box .tab-menu li:hover a,
.related-product .owl-theme .owl-nav [class*="owl-"]:hover,
.cart-area .cart-table tbody tr .qty .btn-default,
.cart-area .cart-table tbody .available-info .icon,
.cart-middle .update-cart-pro-check button:hover,
.cart-middle .update-cart-pro-check a:hover,
.cart-bottom .calculate-shipping a:hover,
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a:hover, 
#solution-single-area .sidebar .single-sidebar-item .solution-categories li.active a,
#solution-single-area .sidebar .single-sidebar-item .brochures-list li a:hover,
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .icon-holder span::before,
.post-pagination li a:hover ,
.post-pagination li span,
#menu-services-menu li a:hover, 
#menu-services-menu li.current-menu-item a,
.single-sidebar-item .brochures-list li a:hover,
.search-website .form-group button,
.paginate-links a:hover,
.paginate-links > span,
.post-password-form input[type="submit"],
.woocommerce #review_form #respond .form-submit input,
form.cart button.add-to-cart,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #place_order,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button
{
	background-color: #043A0B;
}

.top-info ul li.single-info-box .icon-holder span::before,
.top-info ul li.single-info-box:hover .text-holder p,
.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a,
.top-search-box button:hover,
.services-area .single-service-item .text-holder .text h3 a:hover,
.about-us-area .content-column .inner-box .fact-counter ul li.single-fact-counter .timer,
.about-us-area .content-column .inner-box .fact-counter ul li.single-fact-counter i.fa-plus,
.timeline_wrapper .single-item .year::after,
.processing-system li .single-item .iocn-holder p,
.processing-system li .single-item .iocn-holder span::before,
.single-team-member .img-holder .overlay-box .box .content .member-social-links li a:hover i,
.footer-social-links li a:hover i,
.single-footer-widget .quick-links li a:hover,
.single-footer-widget .contact-address li .icon-holder span:before,
.footer-bottom-area .copyright-text p a,
.footer-bottom-area .footer-menu li a:hover,
.breadcrumb-bottom-area .right ul li:hover a,
.welcome-industry-area .content h3 span,
.welcome-industry-area .content .caption-box::before,
.welcome-industry-area .content .caption-box h4,
.choosing-area .content ul li .text-holder span,
.contact-info-carousel .item .contact-info li .icon-box span::before,
.single-blog-post .text-holder .blog-title:hover,
.single-sidebar .categories li a:hover,
.single-sidebar .popular-post li .title p i,
.single-sidebar .popular-post li .title h3:hover a,
.single-sidebar .product-tag li a:hover,
.comment-box .single-comment-box .text-holder .top .review-box i,
.comment-box .single-comment-box .text-holder .text .reply a,
.reply-box .add-rating-box ul li a:hover i,
.reply-box form.reply-form input[type="text"]:focus,
.reply-box form.reply-form input[type="email"]:focus,
.comment-box .in-comment-item .default-form input:focus,
.reply-box form.reply-form textarea:focus,
.comment-box .in-comment-item .default-form textarea:focus,
.project-single-area .single-project-info ul li .review-box i,
.project-single-area .bottom .button a:hover,
.project-single-area .bottom .icon-holder a:hover i,
.account-area .form form .forgot-password a,
.single-sidebar .latest-product li .title h3:hover a,
.product-content-box .content-box .review-box ul li i,
.product-content-box .content-box .location-box form span,
.product-tab-box .tab-content .review-box .single-review-box .text-holder .top .review-box ul li i,
.product-tab-box .tab-content .review-box .single-review-box .text-holder .top .review-date,
.product-tab-box .tab-content .review-box .single-review-box .text-holder .text a.reply,
.product-tab-box .tab-content .product-details-content .highlight li:before,
.product-tab-box .tab-content .review-form .add-rating-box ul li a i,
.cart-total-table li span.col.total,
.sidebar .single-sidebar-item .client-testimonial-item .single-client-testimonial-item .client-info .text-box .review-box ul li,
.single-sidebar ul li a:hover,
.widget_tag_cloud .tagcloud a:hover,
.client-testimonial-item .single-client-testimonial-item .client-info .text-box .review-box ul li,
.error-section .big-text,
.paginate-links a,
.paginate-links > span,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-info::before,
.woocommerce .star-rating span,
.woocommerce .woocommerce-message::before,
.single-blog-post .text-holder .meta-info li i,
.sec-title p
{
	color: #BE9345;
}

.thm-btn,
.thm-btn:hover,
.scroll-to-top,
.scroll-to-top:hover,
input:focus,
textarea:focus,
select:focus,
.services-area .single-service-item:hover .img-holder .overlay .box,
.timeline_wrapper .single-item::before,
.timeline_wrapper .single-item .year::before,
.processing-system li:hover .single-item .iocn-holder,
.processing-system li:hover .single-item .iocn-holder p,
.processing-system li:hover .single-item .iocn-holder span::before,
.single-testimonial-item:hover,
.single-testimonial-item:hover .img-box,
.brand-area .brand .single-item:hover,
.send-message form .input-field input[type="text"]:focus,
.send-message form .input-field input[type="email"]:focus,
.send-message form textarea:focus,
.choosing-area form input[type="text"]:focus,
.choosing-area form textarea:focus,
.send-message-form form input[type="text"]:focus,
.send-message-form form input[type="email"]:focus,
.send-message-form form textarea:focus,
.single-blog-post:hover .img-holder .overlay .box,
.post-pagination li.active a, .post-pagination li:hover a,
.single-news-area .blog-post .text-holder .special-text,
.reply-box form.reply-form input[type="text"]:focus,
.reply-box form.reply-form input[type="email"]:focus,
.comment-box .in-comment-item .default-form input:focus,
.reply-box form.reply-form textarea:focus,
.comment-box .in-comment-item .default-form textarea:focus,
.project-filter li.active span,
.project-filter li:hover span,
.project-single-area #project-single-carousel .carousel-indicators li.active,
.checkout-area .form form .field-input input[type="text"]:focus,
.account-area .form form .field-input input[type="text"]:focus,
.single-product-item .img-holder .offer-box .inner::before,
.single-product-item:hover .img-holder .overlay .box,
.single-sidebar.price-filter .noUi-handle,
.product-content-box .flex-control-thumbs .flex-active,
.product-content-box .content-box .location-box form input:focus,
.product-tab-box .tab-menu li.active a,
.product-tab-box .tab-menu li:hover a,
.product-tab-box .tab-content .review-form form input[type="text"]:focus,
.product-tab-box .tab-content .review-form form textarea:focus,
.related-product .owl-theme .owl-nav [class*="owl-"]:hover,
.cart-area .cart-table tbody tr .qty .btn-default,
.cart-middle .apply-coupon input[type="text"]:focus,
.cart-middle .update-cart-pro-check button:hover,
.cart-middle .update-cart-pro-check a:hover,
.cart-bottom .calculate-shipping input[type="text"]:focus,
.cart-bottom .calculate-shipping a:hover,
.post-pagination li a:hover ,
.post-pagination li span,
.search-website .form-group input[type="text"]:focus,
.search-website .form-group input[type="search"]:focus,
.search-website .form-group textarea:focus,
.paginate-links a,
.paginate-links > span,
.paginate-links a:hover,
.paginate-links > span,
.post-password-form input[type="password"],
.woocommerce .woocommerce-info,
.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit[disabled]:disabled:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button[disabled]:disabled:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button[disabled]:disabled:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button[disabled]:disabled:hover,
.woocommerce #review_form #respond .form-submit input,
.woocommerce #review_form #respond .form-submit input:hover,
form.cart button.add-to-cart,
form.cart button.add-to-cart:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce .woocommerce-message,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #place_order,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #place_order:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover,
.pagination > li > .current,
.pagination > li:hover > .current
{
	border-color: #043A0B;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover,
.pagination > li > .current,
.pagination > li:hover > .current,
.woocommerce-pagination ul li a:hover,
.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current
{
    background-color: #043A0B !important;
}

.overlay-box
{
    background-color: rgba(4,58,11,0.8) !important;
}

.special-service-area .single-item:hover::before
{
    background-color: rgba(4,58,11,0.9) !important;
}

.quote-button,
body > div.page-wrapper > section.kc-elm.kc-css-179142.kc_row > div > div > div > div > section > div > div.image-column > ul > li:nth-child(2),
body > div.page-wrapper > section.kc-elm.kc-css-179142.kc_row > div > div > div > div > section > div > div.image-column > ul > li:nth-child(3),
body > div.page-wrapper > section.kc-elm.kc-css-179142.kc_row > div > div > div > div > section > div > div.image-column > ul > li:nth-child(4) {
	display:none;
}

.slide-content-box {
	padding: 10px;
	background-color: rgba(0,0,0,.6);
}

@media only screen and (max-width: 767px) {
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a{
		background-color: #043A0B !important;
	}
}
@media(min-width:1100px){
	section.about-us-area.new-about .image-column {
    height: 568px;
}
}